This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 830911 - Admin Test page operation Snapshot Measurement Tables (snapshotMeasurementTables)fails against Oracle
Admin Test page operation Snapshot Measurement Tables (snapshotMeasurementTab...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
All All
high Severity high (vote)
: ---
: RHQ 4.5.0
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On: 732571
Blocks: rhq41
  Show dependency treegraph
 
Reported: 2012-06-11 12:05 EDT by Jay Shaughnessy
Modified: 2013-09-01 06:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 732571
Environment:
JON 2.4.1 Oracle 10i database
Last Closed: 2013-09-01 06:05:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Jay Shaughnessy 2012-06-11 12:06:42 EDT
master commit b0e2a5a830ce54f0c902be9dc844fbe701182fdc

Fixed this for Oracle. Also, change the JSP page to better display the
results for this and some other options.


Should be tested for postgres and oracle.
Comment 2 Heiko W. Rupp 2013-09-01 06:05:11 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.